<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:paddingLeft="16dp"
    android:paddingRight="16dp">

    <TextView
        android:id="@+id/item_repaymentGuide_title_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="26dp"
        android:textColor="@color/qmui_config_color_gray_4"
        android:textSize="16dp" />

    <TextView
        android:id="@+id/item_repaymentGuide_detail_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:padding="16dp"
        android:textColor="@color/qmui_config_color_gray_6"
        android:textSize="12dp" />
</LinearLayout>